ul {
  padding: 0;
  margin: 0;
}
li {
  padding: 0;
  list-style-type: none;
}
h2 {
  margin: 0;
}
#root {
  display: flex;
  justify-content: center;
  align-items: center;
}
.list {
  width: 80%;
  display: flex;
  gap: 40px;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}
.post {
  width: 400px;
  height: 200px;
  border: 1px solid gray;
  border-radius: 10px;
  background-color: antiquewhite;
}
.title {
  padding: 20px;
  font-size: 26px;
  color: rgb(17, 48, 95);
}
.author {
  display: inline-block;
  padding: 0 18px 20px;
  color: rgb(82, 86, 92);
  font-size: 20px;
}
.price {
  font-size: 32px;
}
